@import url(font/monocraftfont.css);
h1{
    font-family:"Monocraft";
    font-size: 50px;
    margin: 10px;
}
img {
  display: block;
}
.description{
    font-family:"Monocraft";
    font-size: 25px;
    margin: 10px;
    color: rgb(47, 79, 76);
}
.rules{
    font-family:"Monocraft";
    font-size: 22px;
    margin: 10px;
    color: rgb(47, 79, 76);
}
.link{
    color: rgb(220, 145, 7);
}
.footer{
    font-family:"Monocraft";
    font-style: italic;
    color: gray;
    font-size: x-small;
    margin: 10px;
}